# translation of kwin_b2_config.po to Xhosa
# Copyright (C).
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_b2_config\n"
"POT-Creation-Date: 2002-02-20 02:48+0100\n"
"PO-Revision-Date: 2002-10-26 11:39SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: config.cpp:40
msgid "Decoration Settings"
msgstr "Izicwangciso Zohombiso"

#: config.cpp:42
msgid "Draw window frames using &titlebar colors"
msgstr "Zoba izakhelo ze window usebenzisa imibala yewonga le &bar"

#: config.cpp:44
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Xa ukhethiwe, imida yohombiso yewindow izotywa ngokusebenzisa imibala yebar "
"yewonga. Kungenjalo, izotywa ngokusebenzisa imbala yomda eqhelekileyo "
"endaweni yoko."
